uuid: 426a6978-d2c7-46d4-a17f-a02c7a31a870
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_columns_three_uneven
  module:
    - options
_core:
  default_config_hash: RenlgA9D3YGJMFo18zjNYoZXjV0u9VGiHzC4S3Hl7gU
id: paragraph.bp_columns_three_uneven.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_columns_three_uneven
label: Width
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
